Subject: Edit addition
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 25 Apr 2007 17:31:59 -0400

Mike,
Can you add on the "Edit page" a drop down giving the ability to change the "Business"?  We need to have the orders filed properly and the invoices reading correctly as well. Also, when selecting the corrected business, I need it to display the correct notice dates associated with that business as well.  Hopefully this makes sense.  We have had some confusion with the hand washing orders.  We have had the wrong businesses chosen and so the wrong hand washing posters have been getting sent out.  Hence, the reason I have been having you do all this work to get the orders separated.  This is something I would like as soon as possible if it is not too difficult.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]